mscorlib 4.0.0.0 System.Security.Cryptography.SymmetricAlgorithm System.Runtime.CompilerServices.TypeForwardedFrom("System.Core, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089") To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Method
  4.0.0.0
  System.Security.Cryptography.Aes To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Security.Cryptography.Aes `` To be added. To be added. To be added. To be added.